Is IE 5.2.3 Compatible met...

Hoi,

Is IE 5.2.3. compatible met de w3c html 3.2? Op mijn werk hebben we een site die gebouwed is in html 3.2 die problemen geeft op IE 5.2.3. Alleen Netscape doet het goed op die site. Opera en Safari geven ook problemen. Ik lees dat de standaard (html 4.01) vanaf 1999 geldt.

Met vriendelijke groet,

Michiel

Ik denk dat deze vraag beter thuishoort in het forum "Web Ontwikkeling".

Desalniettemin; wat bedoel je met “problemen”?

Voor zover ik weet zou IE 5.2.3 gewoon met HTML 3.2 moeten werken. Echter zou ik het moeten zien; wellicht dat IE een foutje in de code niet helemaal lekker slikt, terwijl Netscape daar “overheen leest”.

Mocht je een voorbeeldje online hebben, zou dat zeer welkom zijn om je verder te helpen.

Hoi,

http://solis-ugids.uu.nl

Zoek op een naam (b.v. jansen) en klik dan op het onderdeel waar die persoon werkzaam is. Aan de linkerkant zal een verkenner verschijnen. Deze blijft zichzelf maar herhalen. Het gaat om de verkenner…daar gaat het mis.

Michiel